1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

updating

Discussion in 'Plesk for Windows - 8.x and Older' started by chinook, May 27, 2007.

  1. chinook

    chinook Guest

    0
     
    cannot seem to update 8.1, getting the following message "critical update is incompatible with current Plesk version"

    Any clues ???

    Anybody???
     
  2. sergius

    sergius Golden Pleskian

    28
    57%
    Joined:
    Nov 6, 2005
    Messages:
    1,898
    Likes Received:
    0
    Hello chinook,

    Could you please specify here exact Plesk version and update file name?

    There were the following updates for 8.1:

    a) 8.1.0

    061226.10
    070211.04
    070216.19
    070316.11

    b) 8.1.1

    070409.12
    070517.18

    You can install each update only on corresponding Plesk version.
     
  3. chinook

    chinook Guest

    0
     
    So it seems my control panel is sitting back at version 8.1.0
    update 070316.11 is not listed on the patch page and I am not clear on how to get the software upgraded to 8.1.1
     
  4. sergius

    sergius Golden Pleskian

    28
    57%
    Joined:
    Nov 6, 2005
    Messages:
    1,898
    Likes Received:
    0
    You should first download 8.1.1 and upgrade your 8.1.0 and next you may download 8.1.1.2 and update 8.1.1
     
  5. chinook

    chinook Guest

    0
     
    Ok, I have upgraded to 8.1.1 and now instead of a logon page I get the following:
    Fatal error: Call to undefined function add_plesk_privacy_header() in C:\Program Files\SWsoft\Plesk\admin\auto_prepend\auth.php3 on line 63


    Even tried the two updates to 8.1.1 and still same error. By searching the forum, I note this has happened to others with no resolution from what I can see.

    Urgent really need to fix this.
     
  6. chinook

    chinook Guest

    0
     
    As a service to other readers of this forum. The final solution was to purchase a support incident. The Plesk engineer replaced the corrupted auth.php3 file.

    I did ask them ( and got no answer) if when I downloaded this version was the file already corrupted or was this something that happened during the installation process.

    So if this happens to you, try re-downloading the 8.1.1 update, search through the cab files until you find this file and replace it, then let the readers know if that fixed it or not!
     
Loading...